mediengestalter.info
FAQ :: Mitgliederliste :: MGi Team

Willkommen auf dem Portal für Mediengestalter

Aktuelles Datum und Uhrzeit: Di 24.01.2017 02:39 Benutzername: Passwort: Auto-Login

Thema: Firefox 1.0 vom 09.11.2004


Neues Thema eröffnen   Neue Antwort erstellen MGi Foren-Übersicht -> Hard- und Software -> Firefox 1.0
Seite: Zurück  1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12  Weiter
Autor Nachricht
beeviZ

Dabei seit: 30.09.2002
Ort: Dortmund
Alter: 23
Geschlecht: Männlich
Verfasst Di 09.11.2004 13:59
Titel

Antworten mit Zitat Zum Seitenanfang

naja, wenn du vorher firefox 1.0PR oder RC benutzt hast wird der nicht merklich schneller sein. *zwinker*
ich weiß nich was der tuxedo da hat. ich merk hier jetzt nich sooo die unterschiede *zwinker*


Zuletzt bearbeitet von beeviZ am Di 09.11.2004 14:00, insgesamt 1-mal bearbeitet
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Barett

Dabei seit: 24.02.2003
Ort: LK GF
Alter: 33
Geschlecht: Weiblich
Verfasst Di 09.11.2004 14:02
Titel

Antworten mit Zitat Zum Seitenanfang

beeviZ hat geschrieben:
naja, wenn du vorher firefox 1.0PR oder RC benutzt hast wird der nicht merklich schneller sein. *zwinker*
ich weiß nich was der tuxedo da hat. ich merk hier jetzt nich sooo die unterschiede *zwinker*



also, ich hab ihn grad installiert, und irgendwie geht's tatsächlich schneller, scheint mir. hatte vorher aber auch noch die 0.93er Lächel
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Anzeige
Anzeige
dwdb

Dabei seit: 26.09.2003
Ort: Gelsenkirchen
Alter: 28
Geschlecht: Männlich
Verfasst Di 09.11.2004 14:55
Titel

Antworten mit Zitat Zum Seitenanfang

Hatte vorher auch 0.93, wollte dann 1.0 drüberinstallieren.

Hab ich mir die Version von firebird-browser.de runtergeladen (die installierbare) und sie installiert, wollte öffnen und dann kam diese Fehlermeldung.

Hab ich deinstalliert, neuinstalliert, neu gestartet, die andere Version runtergeladen (die ausführbare), in nem anderem VErzeichnis installiert... aber die Fehlermeldung is noch immer die selbe.

Habe schon auf diversen Seiten gesucht ob da steht was man dagegen macht, aber nix gefunden. Menno!


Kann wer helfen? *Schnief*

P.s: Surfe nun immo wieder mittem IE. * Nee, nee, nee *
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
waiu

Dabei seit: 16.04.2002
Ort: -
Alter: -
Geschlecht: Männlich
Verfasst Di 09.11.2004 15:07
Titel

Antworten mit Zitat Zum Seitenanfang

dwdb hat geschrieben:
Hatte vorher auch 0.93, wollte dann 1.0 drüberinstallieren.

Hab ich mir die Version von firebird-browser.de runtergeladen (die installierbare) und sie installiert, wollte öffnen und dann kam diese Fehlermeldung.

Hab ich deinstalliert, neuinstalliert, neu gestartet, die andere Version runtergeladen (die ausführbare), in nem anderem VErzeichnis installiert... aber die Fehlermeldung is noch immer die selbe.

Habe schon auf diversen Seiten gesucht ob da steht was man dagegen macht, aber nix gefunden. Menno!


Kann wer helfen? *Schnief*

P.s: Surfe nun immo wieder mittem IE. * Nee, nee, nee *


Hier werden Sie geholfen! Ich denke, es liegt an nicht mehr kompatiblen Extensions und/oder Themes. Einmal die Bookmarks exportieren, Profil löschen und neu anlegen lassen!
  View user's profile Private Nachricht senden
Rusty

Dabei seit: 18.04.2002
Ort: Düsseldorf
Alter: 39
Geschlecht: Männlich
Verfasst Di 09.11.2004 15:11
Titel

Antworten mit Zitat Zum Seitenanfang

hat schon einer die webdevelopers toolbar für den 1.0 gesehen?
genauso die google pagerankbar!
meine wurde heut früh deaktiviert.is ma richtig scheiße.


Zuletzt bearbeitet von Rusty am Di 09.11.2004 15:12, insgesamt 1-mal bearbeitet
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Waschbequen
Account gelöscht


Ort: -

Verfasst Di 09.11.2004 15:19
Titel

Antworten mit Zitat Zum Seitenanfang

Hier, gespiegelt alle Extensions: http://ftp24moz.newaol.com/pub/mozilla.org/extensions/

Allerdings krieg ich die WebDev-Extension bei mir nicht installiert...
 
beeviZ

Dabei seit: 30.09.2002
Ort: Dortmund
Alter: 23
Geschlecht: Männlich
Verfasst Di 09.11.2004 15:29
Titel

Antworten mit Zitat Zum Seitenanfang

hä? nich?
bei mir gingen diesmal irgendwie alle extensions problemlos. liegt evtl daran das ich den neuen diesmal einfach drüber installiert hab was man ja eigentlich nich machen soll Menno!

aber bei -> Hilfe -> Über Firefox zeigter mir ganz normal Firefox 1.0 an. Ohne RC ohne sonst was. Und überhaupt funktioniert sonst alles
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Haze

Dabei seit: 23.09.2004
Ort: Hamburg
Alter: 33
Geschlecht: Männlich
Verfasst Di 09.11.2004 16:11
Titel

Antworten mit Zitat Zum Seitenanfang

cool
  View user's profile Private Nachricht senden
 
Ähnliche Themen [Win] XP - Firefox Pocket startet normalen Firefox
[Mac + Firefox] Firefox verträgt Flash nicht
Firefox
Firefox 2 Go...
Firefox 1.0.3 ...
Firefox 2.0
Neues Thema eröffnen   Neue Antwort erstellen Seite: Zurück  1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12  Weiter
MGi Foren-Übersicht -> Hard- und Software


Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst an Umfragen in diesem Forum nicht mitmachen.